## ptex-base 2.5

=== doc/jbibtex/doc-ascii/Makefile ===
BSTFILE = jabbrv.bst jalpha.bst jipsj.bst jname.bst \
	  jorsj.bst jplain.bst junsrt.bst tieice.bst tipsj.bst

all:		bst

bst:		generate.sh jbtxbst.doc
		generate.sh

clean:
		$(RM) $(BSTFILE)
