=== debian/control ===
Source: ptex-base
Section: tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), tex-common
Standards-Version: 3.7.3

Package: ptex-base
Architecture: all
Depends: texlive-base, texlive-base-bin, ${misc:Depends}
Suggests: ptex-bin
Conflicts: platex-base
Description: basic ASCII pTeX library files
 ASCII pTeX is a Japanized TeX distribution.                                 
 .                                                                         
 Together with ptex-bin you have a complete installation.                
 .                                                                     
 Includes: platex

Package: jbibtex-base
Architecture: all
Depends: texlive-base, texlive-base-bin, ${misc:Depends}
Suggests: jbibtex-bin
Description: make a bibliography for ASCII p(La)TeX / NTT j(La)TeX
 This is JBibTeX, a Japanized BibTeX based on the original BibTeX 0.99c.
 JBibTeX can handle Kanji characters (EUC-JP).
 .
 This package contains library files for JBibTeX.  You need to install 
 jbibtex-bin to use JBibTeX.
 .
 This is a part of ASCII pTeX distribution,  but you can use this 
 program not only with ASCII p(La)TeX but also with NTT j(La)TeX.
